
@font-face {
  font-family: "Avenir-Black";
  src: /* Legacy iOS */
    url("./Avenir-Black/fonts/Avenir-Black-03.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./Avenir-Black/fonts/Avenir-Black-03.woff") format("woff"), /* Modern Browsers */
    url("./Avenir-Black/fonts/Avenir-Black-03.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: "Avenir-Heavy";
  src: 
    url("./Avenir-Heavy/fonts/Avenir-Heavy-05.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./Avenir-Heavy/fonts/Avenir-Heavy-05.woff") format("woff"), /* Modern Browsers */
    url("./Avenir-Heavy/fonts/Avenir-Heavy-05.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: "Avenir-Medium";
  src: 
    url("./Avenir-Medium/fonts/Avenir-Medium-09.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./Avenir-Medium/fonts/Avenir-Medium-09.woff") format("woff"), /* Modern Browsers */
    url("./Avenir-Medium/fonts/Avenir-Medium-09.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 300;
  font-style: normal;
}



@font-face {
  font-family: "Avenir-Normal";
  src:
    url("./Avenir-Book/fonts/Avenir-Book-01.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./Avenir-Book/fonts/Avenir-Book-01.woff") format("woff"), /* Modern Browsers */
    url("./Avenir-Book/fonts/Avenir-Book-01.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 300;
  font-style: normal;
}